---
name: Rutger Wessels
locality:
country: Remote
role: <a href="">Senior Backend Engineer</a>
reports_to: gitlabbarry
picture: "../gitlab-logo-extra-whitespace.png"
pronouns:
pronunciation:
twitter:
linkedin:
gitlab: rutgerwessels
departments:
- Development
specialty: 'Enablement: Pods'
expertise:
story:

